Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Does Not Support The GD Image Library  (Read 3975 times)

0 Members and 2 Guests are viewing this topic.

ITPro

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
Does Not Support The GD Image Library
« on: December 15, 2004, 07:28:13 am »

I have problem when i install coppermine in my php-nuke portal. I receive msg PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed. Anybody can explain me about this problem?  :(
Logged

Hein Traag

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: nl
  • Offline Offline
  • Gender: Male
  • Posts: 2166
  • A, B, Cpg
    • Personal website - Spintires.nl
Re: Does Not Support The GD Image Library
« Reply #1 on: December 15, 2004, 08:53:09 am »

Cpg uses either gd1 gd2 or imagemagick. You can choose in the config page which one should be used.


p.s. YOu should have posted this one under the support category and not general discussion.
Logged

kegobeer

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 4637
  • Beer - it does a body good!
    • The Kazebeer Family Website
Re: Does Not Support The GD Image Library
« Reply #2 on: December 15, 2004, 12:54:07 pm »

We don't support any nuke versions of Coppermine.  Next time, search the forums first.  Go to www.cpgnuke.com for nuke information.
Logged
Do not send me a private message unless I ask for one.  Make your post public so everyone can benefit.

There are no stupid questions
But there are a LOT of inquisitive idiots
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 19 queries.